Bug 162216 - could not install www/kdewebdev4
could not install www/kdewebdev4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: kde
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-01 08:10 UTC by vsityz
Modified: 2012-01-25 10:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description vsityz 2011-11-01 08:10:09 UTC
Update for www/kdewebdev4 failed

===>>> Port directory: /usr/ports/www/kdewebdev4

===>>> Starting check for build dependencies
===>>> Gathering dependency list for www/kdewebdev4 from ports
===>>> Dependency check complete for www/kdewebdev4
        x11/kde4 >> www/kdewebdev4
===>  Cleaning for kdewebdev-4.7.2

===>  Vulnerability check disabled, database not found
===>  License check disabled, port has not defined LICENSE
===>  Extracting for kdewebdev-4.7.2
=> SHA256 Checksum OK for KDE/kdewebdev-4.7.2.tar.bz2.
/bin/mkdir -p /var/tmp/usr/ports/www/kdewebdev4/work/kdewebdev-4.7.2/build
===>  Patching for kdewebdev-4.7.2
===>  Applying FreeBSD patches for kdewebdev-4.7.2
===>   kdewebdev-4.7.2 depends on file: /usr/local/lib/qt4/libQtDBus.so - found
===>   kdewebdev-4.7.2 depends on file: /usr/local/bin/moc-qt4 - found
===>   kdewebdev-4.7.2 depends on file: /usr/local/bin/qt3to4 - found
===>   kdewebdev-4.7.2 depends on file: /usr/local/bin/qmake-qt4 - found
===>   kdewebdev-4.7.2 depends on file: /usr/local/bin/rcc - found
===>   kdewebdev-4.7.2 depends on file: /usr/local/bin/uic3 - found
===>   kdewebdev-4.7.2 depends on file: /usr/local/bin/uic-qt4 - found
===>   kdewebdev-4.7.2 depends on executable: pkg-config - found
===>   kdewebdev-4.7.2 depends on file: /usr/local/bin/automoc4 - found
===>   kdewebdev-4.7.2 depends on file: /usr/local/bin/cmake - found
===>   kdewebdev-4.7.2 depends on shared library: tidy-0.99.0 - found
===>   kdewebdev-4.7.2 depends on shared library: boost_thread.4 - found
===>   kdewebdev-4.7.2 depends on shared library: xml2.5 - found
===>   kdewebdev-4.7.2 depends on shared library: xslt.2 - found
===>   kdewebdev-4.7.2 depends on shared library: kimproxy.5 - found
===>   kdewebdev-4.7.2 depends on shared library: kpimutils.5 - found
===>  Configuring for kdewebdev-4.7.2
/bin/mkdir -p /var/tmp/usr/ports/www/kdewebdev4/work/kdewebdev-4.7.2/build
-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/cc
-- Check for working C compiler: /usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Looking for Q_WS_X11
-- Looking for Q_WS_X11 - found
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found.
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found.
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found.
-- Found Qt-Version 4.7.4 (using /usr/local/bin/qmake-qt4)
-- Looking for XOpenDisplay in /usr/local/lib/libX11.so;/usr/local/lib/libXext.so;/usr/local/lib/libXft.so;/usr/local/lib/libXau.so;/usr/local/lib/libXdmcp.so;/usr/local/lib/libXpm.so
-- Looking for XOpenDisplay in /usr/local/lib/libX11.so;/usr/local/lib/libXext.so;/usr/local/lib/libXft.so;/usr/local/lib/libXau.so;/usr/local/lib/libXdmcp.so;/usr/local/lib/libXpm.so - found
-- Looking for gethostbyname
-- Looking for gethostbyname - found
-- Looking for connect
-- Looking for connect - found
-- Looking for remove
-- Looking for remove - found
-- Looking for shmat
-- Looking for shmat - found
-- Looking for IceConnectionNumber in ICE
-- Looking for IceConnectionNumber in ICE - found
-- Found X11: /usr/local/lib/libX11.so
-- Looking for include files CMAKE_HAVE_PTHREAD_H
-- Looking for include files CMAKE_HAVE_PTHREAD_H - found
-- Found Threads: TRUE
-- Looking for _POSIX_TIMERS
-- Looking for _POSIX_TIMERS - found
-- Found Automoc4: /usr/local/bin/automoc4
-- Found Perl: /usr/bin/perl
-- Found Phonon: /usr/local/kde4/include
-- Performing Test _OFFT_IS_64BIT
-- Performing Test _OFFT_IS_64BIT - Success
-- Performing Test HAVE_FPIE_SUPPORT
-- Performing Test HAVE_FPIE_SUPPORT - Success
-- Performing Test __KDE_HAVE_W_OVERLOADED_VIRTUAL
-- Performing Test __KDE_HAVE_W_OVERLOADED_VIRTUAL - Success
-- Performing Test __KDE_HAVE_GCC_VISIBILITY
-- Performing Test __KDE_HAVE_GCC_VISIBILITY - Success
-- Found KDE 4.7 include dir: /usr/local/kde4/include
-- Found KDE 4.7 library dir: /usr/local/kde4/lib
-- Found the KDE4 kconfig_compiler preprocessor: /usr/local/kde4/bin/kconfig_compiler
-- Found automoc4: /usr/local/bin/automoc4
-- Found LibXml2: /usr/local/lib/libxml2.so
-- Found LibXslt: /usr/local/lib/libxslt.so
-- Found KdepimLibs: /usr/local/kde4/lib/cmake/KdepimLibs/KdepimLibsConfig.cmake
-- Boost version: 1.45.0
-- Found Tidy: /usr/local/lib/libtidy.so
-- Performing Test TIDY_ULONG_VERSION
-- Performing Test TIDY_ULONG_VERSION - Failed
-- Found ZLIB: /usr/lib/libz.so (found version "1.2.3")

-----------------------------------------------------------------------------
-- The following external packages were located on your system.
-- This installation will have the extra features provided by these packages.
-----------------------------------------------------------------------------
   * libtidy - HTML Tidy

-----------------------------------------------------------------------------
-- The following OPTIONAL packages could NOT be located on your system.
-- Consider installing them to enable more features from this software.
-----------------------------------------------------------------------------
   * Ruby  <http://www.ruby-lang.org>
     An Interpreted object-oriented scripting language
     For KLinkStatus example ruby scripts

-----------------------------------------------------------------------------

CMake Error: The following variables are used in this project, but they are set to NOTFOUND.
Please set them or make sure they are set and tested correctly in the CMake files:
RUBY_INCLUDE_PATH (ADVANCED)
   used as include directory in directory /var/tmp/usr/ports/www/kdewebdev4/work/kdewebdev-4.7.2/klinkstatus/src/plugins/scripting/scripts

-- Configuring incomplete, errors occurred!
*** Error code 1

Stop in /usr/ports/www/kdewebdev4.

===>>> make failed for www/kdewebdev4
===>>> Aborting update

===>>> Update for www/kdewebdev4 failed
===>>> Aborting update

How-To-Repeat: cd  /usr/ports/www/kdewebdev4 && make
Comment 1 vsityz 2011-11-01 08:41:06 UTC
remove file
     
www/kdewebdev4/files/patch-klinkstatus__src__plugins__scripting__scripts__CMakeLists.txt

and build port


-- 
Best regards
Alexander Panyushkin
Comment 2 Mark Linimon freebsd_committer 2011-11-02 00:38:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kde

Fix synopsis and assign.
Comment 3 vsityz 2011-11-14 14:34:48 UTC
port /usr/ports/www/kdewebdev4 not build whith patch 
patch-klinkstatus__src__plugins__scripting__scripts__CMakeLists.txt

Pls. Remove this patch from ports-tree.
Comment 4 Alberto Villa freebsd_committer 2012-01-24 22:09:51 UTC
State Changed
From-To: open->patched

Proper fix committed to area51, it will come along with KDE SC 4.7.4.
Comment 5 dfilter freebsd_committer 2012-01-25 10:21:11 UTC
avilla      2012-01-25 10:21:01 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.kde4.mk 
    accessibility/kdeaccessibility4 distinfo 
    arabic/kde4-l10n     distinfo 
    astro/kstars         distinfo 
    astro/marble         distinfo 
    chinese/kde4-l10n-zh_CN distinfo 
    chinese/kde4-l10n-zh_TW distinfo 
    deskutils/kdepimlibs4 distinfo 
    deskutils/kdeplasma-addons distinfo 
    deskutils/kruler     distinfo 
    devel/kdebindings4-kross-interpreters distinfo 
    devel/kdebindings4-python-pykde4 distinfo 
    devel/kdebindings4-ruby-korundum distinfo 
    devel/kdebindings4-ruby-krossruby Makefile 
    devel/kdebindings4-ruby-qtruby distinfo 
    devel/kdebindings4-smoke-smokegen distinfo 
    devel/kdebindings4-smoke-smokekde distinfo 
    devel/kdebindings4-smoke-smokeqt Makefile distinfo 
    devel/kdesdk4        distinfo 
    editors/kate         distinfo 
    french/kde4-l10n     distinfo 
    games/blinken        distinfo 
    games/kanagram       distinfo 
    games/kdegames4      distinfo 
    games/khangman       distinfo 
    german/kde4-l10n     distinfo pkg-plist 
    graphics/gwenview-kde4 distinfo 
    graphics/kamera-kde4 distinfo 
    graphics/kcolorchooser distinfo 
    graphics/kdegraphics4-mobipocket distinfo 
    graphics/kdegraphics4-strigi-analyzer distinfo 
    graphics/kdegraphics4-svgpart distinfo 
    graphics/kdegraphics4-thumbnailers distinfo 
    graphics/kolourpaint distinfo 
    graphics/ksaneplugin distinfo 
    graphics/ksnapshot   distinfo 
    graphics/libkdcraw-kde4 distinfo 
    graphics/libkexiv2-kde4 distinfo 
    graphics/libkipi-kde4 distinfo 
    graphics/libksane    distinfo 
    graphics/okular      distinfo 
    hebrew/kde4-l10n     distinfo 
    hungarian/kde4-l10n  distinfo pkg-plist 
    japanese/kde4-l10n   distinfo 
    japanese/kiten       distinfo 
    korean/kde4-l10n     distinfo pkg-plist 
    lang/kturtle         distinfo 
    math/cantor          Makefile distinfo pkg-plist 
    math/kalgebra        Makefile distinfo pkg-plist 
    math/kbruch          distinfo 
    math/kig             distinfo 
    math/kmplot          distinfo 
    math/rocs            distinfo 
    misc/kde4-l10n       Makefile 
    misc/kde4-l10n-bg    distinfo 
    misc/kde4-l10n-bs    distinfo 
    misc/kde4-l10n-ca    distinfo pkg-plist 
    misc/kde4-l10n-ca_valencia distinfo 
    misc/kde4-l10n-cs    distinfo 
    misc/kde4-l10n-da    distinfo 
    misc/kde4-l10n-el    distinfo 
    misc/kde4-l10n-en_GB distinfo 
    misc/kde4-l10n-es    distinfo 
    misc/kde4-l10n-et    distinfo pkg-plist 
    misc/kde4-l10n-eu    distinfo pkg-plist 
    misc/kde4-l10n-fi    distinfo pkg-plist 
    misc/kde4-l10n-ga    distinfo 
    misc/kde4-l10n-gl    distinfo 
    misc/kde4-l10n-hr    distinfo 
    misc/kde4-l10n-ia    distinfo 
    misc/kde4-l10n-id    distinfo 
    misc/kde4-l10n-is    distinfo pkg-plist 
    misc/kde4-l10n-it    distinfo 
    misc/kde4-l10n-kk    distinfo pkg-plist 
    misc/kde4-l10n-km    distinfo 
    misc/kde4-l10n-kn    distinfo 
    misc/kde4-l10n-lt    distinfo 
    misc/kde4-l10n-lv    distinfo 
    misc/kde4-l10n-nb    distinfo 
    misc/kde4-l10n-nds   distinfo 
    misc/kde4-l10n-nl    distinfo pkg-plist 
    misc/kde4-l10n-nn    distinfo 
    misc/kde4-l10n-pa    distinfo 
    misc/kde4-l10n-ro    distinfo 
    misc/kde4-l10n-si    Makefile distinfo pkg-plist 
    misc/kde4-l10n-sk    distinfo 
    misc/kde4-l10n-sl    distinfo 
    misc/kde4-l10n-sr    distinfo 
    misc/kde4-l10n-sv    distinfo 
    misc/kde4-l10n-th    distinfo 
    misc/kde4-l10n-tr    distinfo pkg-plist 
    misc/kde4-l10n-ug    distinfo 
    misc/kde4-l10n-wa    distinfo 
    misc/kdeutils4       distinfo pkg-plist 
    misc/kgeography      distinfo 
    misc/klettres        distinfo 
    misc/ktouch          distinfo 
    misc/kwordquiz       distinfo 
    misc/libkdeedu       distinfo 
    misc/parley          distinfo 
    multimedia/kdemultimedia4 Makefile distinfo 
    net/kdenetwork4      distinfo 
    polish/kde4-l10n     distinfo 
    portuguese/kde4-l10n distinfo 
    portuguese/kde4-l10n-pt_BR distinfo pkg-plist 
    print/system-config-printer-kde Makefile 
    russian/kde4-l10n    distinfo pkg-plist 
    science/kalzium      distinfo 
    science/step         distinfo 
    sysutils/kdeadmin4   distinfo 
    ukrainian/kde4-l10n  distinfo pkg-plist 
    www/kdewebdev4       distinfo 
    www/kdewebdev4/files 
                         patch-klinkstatus__src__plugins__scripting__scripts__CMakeLists.txt 
    x11/kde4-baseapps    distinfo 
    x11/kde4-runtime     distinfo 
    x11/kde4-workspace   distinfo pkg-plist 
    x11/kdelibs4         Makefile distinfo 
    x11/kgamma           distinfo 
    x11/konsole          Makefile distinfo 
    x11-clocks/kdetoys4  distinfo 
    x11-themes/kde4-icons-oxygen distinfo 
    x11-themes/kde4-wallpapers distinfo 
    x11-themes/kdeartwork4 distinfo 
  Added files:
    deskutils/kdepimlibs4/files 
                                patch-kioslave__imap4__imapcommand.cpp 
    devel/kdebindings4-smoke-smokeqt/files 
                                           patch-qtopengl__CMakeLists.txt 
    math/kalgebra/files  patch-CMakeLists.txt 
    print/system-config-printer-kde pkg-message 
  Removed files:
    sysutils/kdeadmin4/files patch-kuser_CMakeLists.txt 
    x11/kde4-workspace/files 
                             patch-kwin-kcmkwin-kwinrules_ruleswidget.cpp 
                             patch-kwin__CMakeLists.txt 
    x11/kdelibs4/files   patch-kparts__statusbarextension.cpp 
  Log:
  The KDE/FreeBSD team is pleased to announce KDE SC 4.7.4, which
  concludes the 4.7 series.
  
  The official release notes can be found at:
  http://kde.org/announcements/announce-4.7.4.php
  
  PR:             162216
  PR:             163662
  
  Revision  Changes    Path
  1.125     +2 -2      ports/Mk/bsd.kde4.mk
  1.51      +2 -2      ports/accessibility/kdeaccessibility4/distinfo
  1.67      +2 -2      ports/arabic/kde4-l10n/distinfo
  1.9       +2 -2      ports/astro/kstars/distinfo
  1.3       +2 -2      ports/astro/marble/distinfo
  1.63      +2 -2      ports/chinese/kde4-l10n-zh_CN/distinfo
  1.60      +2 -2      ports/chinese/kde4-l10n-zh_TW/distinfo
  1.29      +2 -2      ports/deskutils/kdepimlibs4/distinfo
  1.1       +32 -0     ports/deskutils/kdepimlibs4/files/patch-kioslave__imap4__imapcommand.cpp (new)
  1.29      +2 -2      ports/deskutils/kdeplasma-addons/distinfo
  1.3       +2 -2      ports/deskutils/kruler/distinfo
  1.3       +2 -2      ports/devel/kdebindings4-kross-interpreters/distinfo
  1.24      +2 -2      ports/devel/kdebindings4-python-pykde4/distinfo
  1.3       +2 -2      ports/devel/kdebindings4-ruby-korundum/distinfo
  1.3       +1 -1      ports/devel/kdebindings4-ruby-krossruby/Makefile
  1.3       +2 -2      ports/devel/kdebindings4-ruby-qtruby/distinfo
  1.3       +2 -2      ports/devel/kdebindings4-smoke-smokegen/distinfo
  1.3       +2 -2      ports/devel/kdebindings4-smoke-smokekde/distinfo
  1.2       +0 -1      ports/devel/kdebindings4-smoke-smokeqt/Makefile
  1.3       +2 -2      ports/devel/kdebindings4-smoke-smokeqt/distinfo
  1.1       +10 -0     ports/devel/kdebindings4-smoke-smokeqt/files/patch-qtopengl__CMakeLists.txt (new)
  1.67      +2 -2      ports/devel/kdesdk4/distinfo
  1.3       +2 -2      ports/editors/kate/distinfo
  1.62      +2 -2      ports/french/kde4-l10n/distinfo
  1.3       +2 -2      ports/games/blinken/distinfo
  1.3       +2 -2      ports/games/kanagram/distinfo
  1.82      +2 -2      ports/games/kdegames4/distinfo
  1.3       +2 -2      ports/games/khangman/distinfo
  1.62      +2 -2      ports/german/kde4-l10n/distinfo
  1.56      +1 -1      ports/german/kde4-l10n/pkg-plist
  1.15      +2 -2      ports/graphics/gwenview-kde4/distinfo
  1.24      +2 -2      ports/graphics/kamera-kde4/distinfo
  1.3       +2 -2      ports/graphics/kcolorchooser/distinfo
  1.3       +2 -2      ports/graphics/kdegraphics4-mobipocket/distinfo
  1.3       +2 -2      ports/graphics/kdegraphics4-strigi-analyzer/distinfo
  1.3       +2 -2      ports/graphics/kdegraphics4-svgpart/distinfo
  1.3       +2 -2      ports/graphics/kdegraphics4-thumbnailers/distinfo
  1.5       +2 -2      ports/graphics/kolourpaint/distinfo
  1.3       +2 -2      ports/graphics/ksaneplugin/distinfo
  1.3       +2 -2      ports/graphics/ksnapshot/distinfo
  1.14      +2 -2      ports/graphics/libkdcraw-kde4/distinfo
  1.12      +2 -2      ports/graphics/libkexiv2-kde4/distinfo
  1.10      +2 -2      ports/graphics/libkipi-kde4/distinfo
  1.3       +2 -2      ports/graphics/libksane/distinfo
  1.3       +2 -2      ports/graphics/okular/distinfo
  1.67      +2 -2      ports/hebrew/kde4-l10n/distinfo
  1.68      +2 -2      ports/hungarian/kde4-l10n/distinfo
  1.51      +5 -0      ports/hungarian/kde4-l10n/pkg-plist
  1.62      +2 -2      ports/japanese/kde4-l10n/distinfo
  1.3       +2 -2      ports/japanese/kiten/distinfo
  1.53      +2 -2      ports/korean/kde4-l10n/distinfo
  1.30      +2 -0      ports/korean/kde4-l10n/pkg-plist
  1.3       +2 -2      ports/lang/kturtle/distinfo
  1.2       +5 -1      ports/math/cantor/Makefile
  1.3       +2 -2      ports/math/cantor/distinfo
  1.2       +2 -0      ports/math/cantor/pkg-plist
  1.2       +1 -0      ports/math/kalgebra/Makefile
  1.3       +2 -2      ports/math/kalgebra/distinfo
  1.1       +8 -0      ports/math/kalgebra/files/patch-CMakeLists.txt (new)
  1.2       +19 -0     ports/math/kalgebra/pkg-plist
  1.3       +2 -2      ports/math/kbruch/distinfo
  1.3       +2 -2      ports/math/kig/distinfo
  1.3       +2 -2      ports/math/kmplot/distinfo
  1.3       +2 -2      ports/math/rocs/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-bg/distinfo
  1.3       +2 -2      ports/misc/kde4-l10n-bs/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-ca/distinfo
  1.54      +21 -1     ports/misc/kde4-l10n-ca/pkg-plist
  1.16      +2 -2      ports/misc/kde4-l10n-ca_valencia/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-cs/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-da/distinfo
  1.67      +2 -2      ports/misc/kde4-l10n-el/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-en_GB/distinfo
  1.69      +2 -2      ports/misc/kde4-l10n-es/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-et/distinfo
  1.52      +4 -0      ports/misc/kde4-l10n-et/pkg-plist
  1.50      +2 -2      ports/misc/kde4-l10n-eu/distinfo
  1.35      +1 -0      ports/misc/kde4-l10n-eu/pkg-plist
  1.68      +2 -2      ports/misc/kde4-l10n-fi/distinfo
  1.57      +5 -0      ports/misc/kde4-l10n-fi/pkg-plist
  1.38      +2 -2      ports/misc/kde4-l10n-ga/distinfo
  1.45      +2 -2      ports/misc/kde4-l10n-gl/distinfo
  1.20      +2 -2      ports/misc/kde4-l10n-hr/distinfo
  1.13      +2 -2      ports/misc/kde4-l10n-ia/distinfo
  1.16      +2 -2      ports/misc/kde4-l10n-id/distinfo
  1.67      +2 -2      ports/misc/kde4-l10n-is/distinfo
  1.48      +16 -0     ports/misc/kde4-l10n-is/pkg-plist
  1.68      +2 -2      ports/misc/kde4-l10n-it/distinfo
  1.36      +2 -2      ports/misc/kde4-l10n-kk/distinfo
  1.26      +4 -0      ports/misc/kde4-l10n-kk/pkg-plist
  1.38      +2 -2      ports/misc/kde4-l10n-km/distinfo
  1.26      +2 -2      ports/misc/kde4-l10n-kn/distinfo
  1.64      +2 -2      ports/misc/kde4-l10n-lt/distinfo
  1.60      +2 -2      ports/misc/kde4-l10n-lv/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-nb/distinfo
  1.50      +2 -2      ports/misc/kde4-l10n-nds/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-nl/distinfo
  1.57      +2 -40     ports/misc/kde4-l10n-nl/pkg-plist
  1.68      +2 -2      ports/misc/kde4-l10n-nn/distinfo
  1.45      +2 -2      ports/misc/kde4-l10n-pa/distinfo
  1.67      +2 -2      ports/misc/kde4-l10n-ro/distinfo
  1.3       +0 -2      ports/misc/kde4-l10n-si/Makefile
  1.5       +2 -2      ports/misc/kde4-l10n-si/distinfo
  1.2       +70 -14    ports/misc/kde4-l10n-si/pkg-plist
  1.65      +2 -2      ports/misc/kde4-l10n-sk/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-sl/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-sr/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-sv/distinfo
  1.49      +2 -2      ports/misc/kde4-l10n-th/distinfo
  1.68      +2 -2      ports/misc/kde4-l10n-tr/distinfo
  1.44      +4 -0      ports/misc/kde4-l10n-tr/pkg-plist
  1.3       +2 -2      ports/misc/kde4-l10n-ug/distinfo
  1.31      +2 -2      ports/misc/kde4-l10n-wa/distinfo
  1.76      +2 -2      ports/misc/kde4-l10n/Makefile
  1.83      +2 -2      ports/misc/kdeutils4/distinfo
  1.58      +1 -1      ports/misc/kdeutils4/pkg-plist
  1.3       +2 -2      ports/misc/kgeography/distinfo
  1.3       +2 -2      ports/misc/klettres/distinfo
  1.3       +2 -2      ports/misc/ktouch/distinfo
  1.7       +2 -2      ports/misc/kwordquiz/distinfo
  1.3       +2 -2      ports/misc/libkdeedu/distinfo
  1.3       +2 -2      ports/misc/parley/distinfo
  1.180     +0 -1      ports/multimedia/kdemultimedia4/Makefile
  1.81      +2 -2      ports/multimedia/kdemultimedia4/distinfo
  1.84      +2 -2      ports/net/kdenetwork4/distinfo
  1.68      +2 -2      ports/polish/kde4-l10n/distinfo
  1.68      +2 -2      ports/portuguese/kde4-l10n-pt_BR/distinfo
  1.54      +1 -1      ports/portuguese/kde4-l10n-pt_BR/pkg-plist
  1.68      +2 -2      ports/portuguese/kde4-l10n/distinfo
  1.19      +5 -1      ports/print/system-config-printer-kde/Makefile
  1.1       +8 -0      ports/print/system-config-printer-kde/pkg-message (new)
  1.62      +2 -2      ports/russian/kde4-l10n/distinfo
  1.54      +27 -9     ports/russian/kde4-l10n/pkg-plist
  1.3       +2 -2      ports/science/kalzium/distinfo
  1.3       +2 -2      ports/science/step/distinfo
  1.67      +2 -2      ports/sysutils/kdeadmin4/distinfo
  1.2       +0 -14     ports/sysutils/kdeadmin4/files/patch-kuser_CMakeLists.txt (dead)
  1.65      +2 -2      ports/ukrainian/kde4-l10n/distinfo
  1.55      +33 -0     ports/ukrainian/kde4-l10n/pkg-plist
  1.63      +2 -2      ports/www/kdewebdev4/distinfo
  1.3       +7 -7      ports/www/kdewebdev4/files/patch-klinkstatus__src__plugins__scripting__scripts__CMakeLists.txt
  1.75      +2 -2      ports/x11-clocks/kdetoys4/distinfo
  1.21      +2 -2      ports/x11-themes/kde4-icons-oxygen/distinfo
  1.3       +2 -2      ports/x11-themes/kde4-wallpapers/distinfo
  1.65      +2 -2      ports/x11-themes/kdeartwork4/distinfo
  1.88      +2 -2      ports/x11/kde4-baseapps/distinfo
  1.88      +2 -2      ports/x11/kde4-runtime/distinfo
  1.89      +2 -2      ports/x11/kde4-workspace/distinfo
  1.4       +0 -10     ports/x11/kde4-workspace/files/patch-kwin-kcmkwin-kwinrules_ruleswidget.cpp (dead)
  1.2       +0 -11     ports/x11/kde4-workspace/files/patch-kwin__CMakeLists.txt (dead)
  1.97      +0 -1      ports/x11/kde4-workspace/pkg-plist
  1.268     +0 -1      ports/x11/kdelibs4/Makefile
  1.91      +2 -2      ports/x11/kdelibs4/distinfo
  1.2       +0 -21     ports/x11/kdelibs4/files/patch-kparts__statusbarextension.cpp (dead)
  1.9       +2 -2      ports/x11/kgamma/distinfo
  1.2       +1 -0      ports/x11/konsole/Makefile
  1.3       +2 -2      ports/x11/konsole/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Alberto Villa freebsd_committer 2012-01-25 10:24:24 UTC
State Changed
From-To: patched->closed

Committed. Thanks!